.valve_table {
    margin-top: 60px;
    margin-bottom: 60px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}
.socket_table {
    margin-top: 60px;
}
.table_th {
    width: 100%;
    height: 66px;
    padding: 0 60px;
    border-radius: var(--radius);
    background-color: var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    color: var(--white);
    text-align: center;
}
.valve_table li:first-child .table_th {
    background-color: var(--gray-400);
}
.valve_table li:last-child .table_th {
    background-color: var(--primary);
}
.table_td {
    width: 100%;
    margin-top: 10px;
    padding: 40px;
    border-radius: var(--radius);
    border: 1px solid var(--dark-line);
}
.table_td.bg {
    background-color: var(--gray-200);
    border: none;
}
.table_td p {
    margin-bottom: 10px;
    font-size: var(--ft18);
    color: var(--gray-600);
}
.table_td p:last-child {
    margin-bottom: 0;
}

.valve_flex {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}
.valve_flex li {
    width: 100%;
    padding: 40px 50px;
    border-radius: var(--radius);
    background-color: var(--gray-200);
}
.valve_flex p {
    margin-bottom: 20px;
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
}
.valve_img {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.valve_img img {
    width: 100%;
    max-width: 140px;
    height: auto;
    border-radius: var(--radius);
}

.socket_table .flex {
    display: flex;
    justify-content: center;
    gap: 40px;
}
.socket_table .flex li {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.socket_table .flex figure {
    width: 140px;
    border-radius: var(--radius);
    margin-bottom: 10px;
    overflow: hidden;
}
.socket_table .flex p {
    font-size: var(--ft18);
    text-align: center;
}

.socket_flex figure {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}
.socket_flex img {
    border-radius: var(--radius);
}

@media all and (max-width: 1600px) {
    .valve_flex li {
        padding: 30px;
    }
    .valve_img img {
        max-width: 100px;
    }
}

@media all and (max-width: 1400px) {
    .valve_table {
        grid-template-columns: repeat(1, 1fr);
    }
    .valve_flex {
        grid-template-columns: repeat(1, 1fr);
    }

    .socket_flex.grid {
        grid-template-columns: repeat(1, 1fr) !important;
    }
}

@media all and (max-width: 768px) {
    .valve_table {
        margin-top: 32px;
        margin-bottom: 32px;
    }
    .table_th {
        height: 54px;
        font-size: var(--ft16);
    }
    .table_td {
        padding: 20px;
    }
    .table_td p {
        font-size: var(--ft16);
    }
    .valve_flex li {
        padding: 20px;
    }
    .valve_img {
        gap: 10px;
    }
    .valve_flex p {
        font-size: var(--ft16);
        margin-bottom: 12px;
    }

    .socket_table {
        margin-top: 32px;
    }
    .socket_table .flex {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
    .socket_table .flex figure {
        width: 100px;
    }
    .socket_table .flex p {
        font-size: var(--ft16);
    }

    .socket_flex figure {
        gap: 10px;
    }
}